Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
sensors::Logger::LogRow Struct Reference

One full log row. More...

## Public Attributes
time | sensorSetTimestamp
| Time of last sensor set modification (UNIX timestamp, UTC)
time | timestamp
| Log row time stamp (UNIX timestamp, UTC)
vector< Record > | sensorRecords
| Sensor records; same order as in SensorSet::sensors.
vector< Record > | peripheralDeviceRecords
| Peripheral device records; same order as in SensorSet::slots.

## Detailed Description

One full log row.

The documentation for this struct was generated from the following file:

- SensorLogger.idl